<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="TMS320C67XX.DA830/DA828.DSKDA830"/>
<deviceFamily value="C6000"/>
<deviceEndianness value="little"/>
<codegenToolVersion value="6.1.13"/>
<isElfFormat value="false"/>
<connection value=""/>
<linkerCommandFile value="pa.cmd"/>
<rts value=""/>
<isTargetManual value="true"/>
</projectOptions>
